:root {
  --color-red: #f0313c;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  color: #FFF;
  background-color: #000000;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'Outfit', Arial, Helvetica, sans-serif;
  font-size: 17px;
  line-height: 1.4;
}

h1 {
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  text-align: center;
  line-height: 1.2;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.page-content:not(.inner) h1 {
  font-size: 56px;
  font-weight: 500;
}

.page-content.inner h1 {
  font-weight: 400;
  font-size: 42px;
}

h2 {
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}

.page-content:not(.inner) h2 {
  text-align: center;
  font-weight: 500;
  margin-bottom: 40px;
  font-size: 36px;
}

.page-content.inner h2 {
  font-weight: 400;
  font-size: 28px;
  margin-top: 40px;
  margin-bottom: 10px;
}

h1 span,
h2 span {
  color: var(--color-red);
}

p {
  margin: 17px 0;
}

.page-content:not(.inner) p {
  text-align: center;
  font-size: 20px;
  line-height: 1.6;
}

p span {
  color: var(--color-red);
}

p:first-child {
  margin-top: 0;
}

p:last-child {
  margin-bottom: 0;
}

div.page {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 20px;
  min-height: 100dvh;
  padding-bottom: 60px;
  position: relative;
}

img.page-bg {
  display: block;
  margin: 0 auto;
  width: 100%;
  height: auto;
}

.page-img {
  position: relative;
  z-index: 10;
}

.page-content {
  position: relative;
  z-index: 20;

}

.page-content:not(.inner) {
  margin-top: -100px;
}

.bottom-line {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 40px 0 40px;
}

.bottom-line img {
  max-width: 200px;
  height: auto;
}

.faq-item {
  background-color: #272727;
  padding: 20px 40px;
  border-radius: 20px;
  margin-bottom: 25px;
  text-align: center;
}

.faq-item h3 {
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-weight: 500;
  text-align: center;
  font-size: 26px;
  text-transform: uppercase;
  text-align: center;
}

.page-content-grid {
  display: flex;
  column-gap: 30px;
  max-width: 950px;
  margin-left: auto;
  margin-right: auto;
  align-items: flex-start;
}

.featured-text {
  padding: 30px 50px;
  border-radius: 30px;
  background-color: #414141;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
  text-align: center;
}

.featured-text p {
  font-size: 20px;
  line-height: 1.6;
}

.page-content-aside {
  border-radius: 30px;
  background-color: #414141;
  padding: 30px;
  width: 280px;
  flex-shrink: 0;
  flex-grow: 0;
  position: sticky;
  top: 10px;
}

.page-content-aside.home {
  width: 100%;
}

.page-content-aside ul {
  list-style: none;
  line-height: 1.2;
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.page-content-aside.home ul {
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
  column-gap: 50px;
  justify-content: center;
}

.page-content-aside ul a {
  color: #FFF;
  text-decoration: none;
  font-size: 18px;
  font-weight: 500;
}

.page-content-aside ul li.current a {
  color: var(--color-red);
}

.page-content-main {
  font-size: 18px;
}

.page-content-main ul {
  padding-left: 20px;
}

@media(min-width: 769px) {
  img.page-bg:not(.inner) {
    width: 750px;
  }
}

@media(max-width: 768px) {
  div.page {
    max-width: 480px;
    margin: 0 auto;
    padding-top: 0;
  }

  h1 {
    font-size: 46px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    line-height: 1.2;
  }

  .page-content.inner h1 {
    font-size: 26px;
  }

  .featured-text {
    padding: 22px;
  }

  .featured-text p {
    font-size: 18px;
  }

  .page-content-grid {
    flex-direction: column;
    row-gap: 30px;
  }

  .page-content-aside {
    order: 2;
    width: 100%;
  }

  .page-content-main {
    order: 1;
    text-align: center;
  }

  .page-content-aside ul {
    align-items: center;
  }

  .page-content-aside.home ul {
    flex-direction: column;
  }
}